[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBText.Destroy

Destroy - destructor for TDBText: frees data links then calls inherited Destroy

## Declaration

Source position: dbctrls.pp line 301

`public destructor TDBText.Destroy; override;`

## See also

TGraphicControl.Destroy |  | Destroy - destructor for TGraphicControl: frees local canvas and performs inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .